Browse Source

Prepare 7.1.0 release (liberty)

Update metadata.json, release-note and README for 7.1.0 release.

Change-Id: Id076fc7420edcdebc8c6506b75c25c0a4bfe3998
tags/7.1.0^0
Emilien Macchi 3 years ago
parent
commit
877ae23382
3 changed files with 27 additions and 4 deletions
  1. 23
    0
      CHANGELOG.md
  2. 1
    1
      README.md
  3. 3
    3
      metadata.json

+ 23
- 0
CHANGELOG.md View File

@@ -1,3 +1,26 @@
1
+##2016-05-20 - 7.1.0
2
+
3
+###Summary
4
+
5
+This is a feature and bugfix release in the Liberty series.
6
+
7
+####Features
8
+
9
+- Supports IPv6 in registry_host
10
+- Use glance-swift conf for swift backend
11
+- Update Glance Swift backend configuration
12
+
13
+####Bugfixes
14
+
15
+- Fix Swift store configuration
16
+- Stop collecting glance services by name and Make Keystone_endpoint match
17
+  service by name/type
18
+
19
+####Maintenance
20
+
21
+- Add deprecation warning for Qpid rpc driver
22
+
23
+
1 24
 ##2015-11-25 - 7.0.0
2 25
 ###Summary
3 26
 

+ 1
- 1
README.md View File

@@ -1,7 +1,7 @@
1 1
 glance
2 2
 =======
3 3
 
4
-7.0.0 - 2015.2 - Liberty
4
+7.1.0 - 2015.2 - Liberty
5 5
 
6 6
 #### Table of Contents
7 7
 

+ 3
- 3
metadata.json View File

@@ -1,6 +1,6 @@
1 1
 {
2 2
   "name": "openstack-glance",
3
-  "version": "7.0.0",
3
+  "version": "7.1.0",
4 4
   "author": "Puppet Labs and OpenStack Contributors",
5 5
   "summary": "Puppet module for OpenStack Glance",
6 6
   "license": "Apache-2.0",
@@ -32,8 +32,8 @@
32 32
   "description": "Installs and configures OpenStack Glance (Image Service).",
33 33
   "dependencies": [
34 34
     { "name": "puppetlabs/inifile", "version_requirement": ">=1.0.0 <2.0.0" },
35
-    { "name": "openstack/keystone", "version_requirement": ">=7.0.0 <8.0.0" },
35
+    { "name": "openstack/keystone", "version_requirement": ">=7.1.0 <8.0.0" },
36 36
     { "name": "puppetlabs/stdlib", "version_requirement": ">=4.2.0 <5.0.0" },
37
-    { "name": "openstack/openstacklib", "version_requirement": ">=7.0.0 <8.0.0" }
37
+    { "name": "openstack/openstacklib", "version_requirement": ">=7.1.0 <8.0.0" }
38 38
   ]
39 39
 }

Loading…
Cancel
Save